<!DOCTYPE html>
<html>
<head>    
    <title>Addition</title>
    <script type="text/javascript" src="addTwoNumbers.js"> </script>
</head>
<style>
 
  .container {      
    width:80%;
    max-width: 60%;
    margin-left: 10%;
    margin-top: 10%;
    margin-right: 10%;
    background-color: gray;
    overflow: hidden;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;   
  }

  .divcenter{
    text-align:center;
  }

  .btn{
    background-color:#3F51B5;
    padding: 10px;
    border-radius:10px;
    border:none; 
    align-self: center; 
  }
  
 .ip1{
    padding:10px;
    width:40%;
    border-radius:15px;
    border:none;    
    margin-left: 3%;
    margin-top: 2%
  }

  .heading{
      margin-top: 10%;
      margin-left: 10%;     
      font-size:5vw;
  }

  .myMar{
      margin-top: 10%;
      margin-left: 10%;
      font-size:4vw;
      text-align:center;
  }

</style>

<body>    
    <form>
        <div class = "container">
            <h1 class='heading'>Sum of two numbers</h1>
            <div  class='myMar'>
                <h5>  
                    <script>  document.write(myFirstNumber);</script>
                        +
                    <script> document.write(mySecondNumber);</script>
                        =
                    <input class ='ip1' type="number" min="0" id="givenAnswer" placeholder='Pls answer here' required>
                </h5>
            </div>
            <div class='divcenter'>
                <button class='btn' id="button" onclick="return check()">Check</button>
            </div>
            <h1><p id="Result"></p></h1>
        </div>
    </form>
</body>
</html>